# Manual do Usuário do &kde;

Harri
Porten

    porten@kde.org

16/10/2008
0.01.01
kjscmd
1

# `kjscmd`

Interpretador KJSEmbed para o &kde;

## Sintaxe

    kjscmd --help  -e --exec   -i -interactive   -n -no-kde  arquivo

## Descrição

O `kjscmd` é uma ferramenta para invocar os programas do KJSEmbed a partir da linha de comando. Ele executará os programas indicados no parâmetro `arquivo`, usando o KJSEmbed. Este comando não aceita o '-' (stdin) como `arquivo`.

## Opções do aplicativo

`-e`,`--exec`

  executar o programa no `arquivo` sem o suporte gráfico.

`-i`,`--interactive`

  iniciar o interpretador interativo `kjs`.

`-n`,`--no-kde`

  iniciar sem o suporte para o KApplication do &kde;.

## Utilização

A forma mais comum de invocar o `kjscmd` é tão simples como

    kjscmd arquivo

Se não for usado o `arquivo`, ele executa um programa de testes pré-definido que mede a velocidade de inicialização do `kjscmd`.

## Veja Também

kjs(1)

## Problemas

Existem provavelmente muitos erros. Use o bugs.kde.org para comunicá-los.